PulseAudio 16.1

Data Fields
pa_cvolume Struct Reference

A structure encapsulating a per-channel volume. More...

`#include <volume.h>`

## Data Fields
uint8_t | channels
| Number of channels. More...
pa_volume_t | values [PA_CHANNELS_MAX]
| Per-channel volume. More...

## Detailed Description

A structure encapsulating a per-channel volume.

## Field Documentation

## ◆ channels

uint8_t pa_cvolume::channels

Number of channels.

## ◆ values

pa_volume_t pa_cvolume::values[PA_CHANNELS_MAX]

Per-channel volume.

The documentation for this struct was generated from the following file:

- volume.h